/*
	Theme Name: Sienna Marina Child
	Theme URI: http://themewisdom.com/demo/wpm/maxrestaurant/
	Description: Max Restaurant clean and modern WordPress theme for Hotel and Resturant
	Author: PremiumLayers
	Author URI: http://premiumlayers.net/
	Template: sienna
	Version: 1.0
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: maxrestaurant-child
	License: GNU General Public License
	License URI: license.txt
*/

@font-face {
	font-family: HijrNotes;
	src: url("https://siennamarina.com.au/wp-content/uploads/2019/fonts/Hijrnotes_PERSONAL_USE_ONLY.ttf");
}
@font-face {
	font-family: Didot;
	src: url("https://siennamarina.com.au/wp-content/uploads/2019/fonts/Didot Italic.ttf");
}
/* = Theme customization starts here
-------------------------------------------------------------- */
body.page-id-1644 .container-fluid.no-padding:after{
	clear: none;
}
a.dl-btn-function {
    text-decoration: none;
    color: white;
    font-size: 12px;
    border: 2px solid #fff !important;
    padding: 10px !important;
    font-family: Didot;	
}
a.dl-btn-function:hover {
    background: #5b25499e;
}
a.dl-btn-function-sec {
    text-decoration: none;
    color: white;
    font-size: 12px;
    border: 2px solid #fff !important;
    padding: 10px !important;
    font-family: Didot;	
}
a.dl-btn-function-sec:hover {
    background: #5b25499e;
}
#functions-section-text {
	background-image: url("https://siennamarina.com.au/wp-content/uploads/2019/10/background-functions.jpg");
	background-position: 50% 100%;
	background-size: 115%;
	background-repeat: no-repeat;
}
#functions-section-text h1 {
	color: #fff;
	font-family: HijrNotes;
	font-size: 40px;
	margin: 0px;
	padding-bottom: 10px;
}
#functions-section-text p {
	color: #fff;
	font-family: Didot;
	font-size: 14px;
}
#functions-section-text .wpb_wrapper {
	background-color: #642851;
	padding: 20px;
	opacity: 0.95;
}
#functions-section-text .vc_column-inner {
	position: relative;

}
div#download_function_pdf {
    background: transparent !important;
    border: 2px solid #fff !important;
}
div#download_function_pdf:hover {
    background: #c120839e !important;
    color: #fff !important;
    transition: 1s !important;
}
div#download_function_pdf {
    position: relative;
    right: 20px;
    bottom: 90px;	
}
#download_function_pdf {
    font-size: 12px !important;
}

/**new*/
@media only screen and ( max-width: 1920px ) {
    a.dl-btn-function {
        font-size: 18px;
    }
    a.dl-btn-function-sec {
        font-size: 18px;
    }
    #functions-section-text {
        overflow: hidden;
    }
    #functions-section-text p {
        font-size: 17px;
    }
    #functions-section-text .vc_column-inner {
    top: 140px;
    margin: 0 auto;
    width: 100%;
    max-width: 412px;       
    }
    .our-space-text {
        margin-bottom: 0px;
    }
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 350px;        
    }
}
@media only screen and ( max-width: 1840px ) {
    #functions-section-text .vc_column-inner {
        top: 70px;
    }    
    #functions-section-text p {
        font-size: 17px;
    }
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 315px;
    }
}
@media only screen and ( max-width: 1700px ) { 
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 250px;
    }
    #functions-section-text h1{
        font-size: 40px;

    }    
    #functions-section-text p {
        font-size: 13px;
    }    
}
@media only screen and ( max-width : 1365px ){ 
    #download_function_pdf {
	  right: 150px;
	}

	div#functions-section-slider{
		width: 100% ;
		height: 100%;
	}

	div#functions-section-text{
		width: 100%;
		height: 100%;
	}

	div#download_function_pdf {
	    margin: 0 auto;
	}
}
/**nexus 5 portrait*/

/**nexus 5 landscape*/
@media only screen and (width: 640px) and (orientation : landscape){
	div#download_function_pdf {
	    position: relative;
    	right: 117px !important;
	}
}


/**new end*/
@media only screen and (max-width: 360px){
	#download_function_pdf {
	display: block;
	width: 100%;
	border: none;
	background-color: #4CAF50;
	padding: 14px 28px;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	}
}



@media only screen and (max-width: 1366px) {
    #functions-section-text .vc_column-inner {
        max-width: 285px;
    }
	#functions-section-text {
		background-position: center 100%;
	}
	#functions-section-text .vc_column-inner {
		top: 60px;
	}
	#functions-section-text h1 {
		font-size: 30px;
		padding-bottom: 10px;
		padding-top: 30px;
	}
	#functions-section-text p {
		font-size: 12px;
		padding-right: 20px;
		padding-left: 20px;
        padding-bottom: 20px;
	}	
	div#download_function_pdf {
		text-align: center;
		position: relative;
	    bottom: 15px;
	    font-size: 15px !important;
	    margin: 100px;
	}
	#functions-section-text .wpb_wrapper {
		padding: 0px;
	}

}



@media only screen and (max-width : 1336px) and (orientation : landscape) { 
	@media only screen and (max-width: 1366px) {/*
		#functions-section-text {
			background-position: center 100%;
		}
		#functions-section-text .vc_column-inner {
			top: 60px;
		}
		#functions-section-text h1 {
			font-size: 30px;
			padding-bottom: 10px;
			padding-top: 30px;
		}
		#functions-section-text p {
			font-size: 12px;
			padding-right: 20px;
			padding-left: 20px;
		}	
		div#download_function_pdf {
			position: relative;
		    right: 72px;
		    bottom: 35px;
		    font-size: 15px !important;
		}
		#functions-section-text .wpb_wrapper {
			padding: 0px;
		}*/
	}
}




.menu-item img {
    display: none !important;
}
.breadcrumb {
    display: none !important;
}

element {

}
.header_s .ownavigation .navbar-nav > .active > a, .header_s .ownavigation .navbar-nav > .active > a:focus, .header_s .ownavigation .navbar-nav > .active > a:hover, .header_s .ownavigation .navbar-nav li:hover > a, .header_s .ownavigation .navbar-nav li a:hover, .header_s .ownavigation .navbar-nav li .dropdown-menu > li > a:hover {

    color: #C59D5F;

}
.ownavigation .navbar-nav > .active > a, .ownavigation .navbar-nav > .active > a:focus, .ownavigation .navbar-nav > .active > a:hover, .ownavigation .navbar-nav li:hover > a, .ownavigation .navbar-nav li a:hover {

    background-color: transparent;
    color: #004586;

}
.ownavigation .navbar-nav > .active > a, .ownavigation .navbar-nav > .active > a:focus, .ownavigation .navbar-nav > .active > a:hover, .ownavigation .navbar-nav li:hover > a, .ownavigation .navbar-nav li a:hover, .ownavigation .navbar-nav li a:focus {

    background-color: transparent;

}
.header_s .ownavigation .navbar-nav > li > a {
    margin-top: 20px;
    margin-bottom: 20px;
}
.header_s .ownavigation .navbar-header {
    margin: 0px 0px;
}
#gallery-data-section {
	padding-right: 150px;
	padding-left: 150px;
}	


@media only screen and ( max-width: 1041px ) {
	a.dl-btn-function{
		position: relative;
	    bottom: 114px;
	    right: 57px;
	}
}

@media only screen and ( max-width: 1024px ) {
	a.dl-btn-function{
		position: relative;
	    bottom: 114px;
	    right: 75px;
	}
}

@media only screen and ( max-width: 991px ) {
	#gallery-data-section {
		padding-right: 80px;
		padding-left: 80px;
	}	
	a.dl-btn-function {
	    position: relative;
	    right: 70px;
	    bottom: 80px;
	}	
}

@media only screen and (width: 960px){
	a.dl-btn-function{
		position: relative;
	    bottom: 102px;
	    right: 79px;
	}
}

@media only screen and ( max-width: 768px) {
	a.dl-btn-function {
		position: relative;
		right: 80px;
		bottom: 60px;	
	}
}
@media only screen and ( max-width: 660px) {
		a.dl-btn-function {
			position: relative;
			right: 90px;
			top: 20px;	
		}
}
/*Tab 3*/
@media only screen 
and (min-device-width : 600px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    /*a.dl-btn-function {*/
    /*    right: 75px !important;*/
    /*}*/
} 

/*IPAD CSS*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
/* STYLES GO HERE */
	a.dl-btn-function { 
		position: relative;
	    
	    bottom: 60px;	
	}
    #gallery-data-section {
        padding-right: 80px;
        padding-left: 80px;
    }   
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 95px;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
/* STYLES GO HERE */
	a.dl-btn-function { 
		font-size: 15px !important;
		position: relative;
		right: 10px;
        top: 0px; 
	}	
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 120px;
    }
}


/*Iphone CSS */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
/* STYLES GO HERE */ 
	#gallery-data-section {
		padding-right: 30px;
	    padding-left: 30px;
	}	
	a.dl-btn-function {
	    position: relative;
	    margin: 0 auto !important;
	    display: block;
	    top: 15px;
	    right: 55px;
	    max-width: 100%;
	    min-width: 100%;
        padding: 5px !important;
	    width: auto;				
	}
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 90px;
    }
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
/* STYLES GO HERE */
	a.dl-btn-function {
	    right: 85px;
	    position: relative;
	    bottom: 50px;				
	}
    body.page-id-1644 .wpb_gallery.wpb_content_element.vc_clearfix {
        padding-left: 120px;
    }
}



@media (min-width: 320px) {
    .page-id-1644 a.dl-btn-function-sec {
        position: relative;
        right: 88px;
        bottom: 8px;
        font-size: 16px !important;
        padding: 3px !important;
    }
    .page-id-1644 a.dl-btn-function {
        position: relative;
        font-size: 16px !important;
        right: 122px;
        padding: 3px !important;
        top: 8px;
    }
}
@media (min-width: 360px) { }
@media (min-width: 375px) { 
    .page-id-1644 a.dl-btn-function {
        position: relative;
        font-size: 16px !important;
        right: 130px;
        padding: 11px !important;
        top: -3px;
    }
}
@media (min-width: 576px) { }
@media (min-width: 600px) { 
    .page-id-1644 a.dl-btn-function-sec {
        position: relative;
        right: 120px;
        bottom: 24px;
        font-size: 18px !important;
        padding: 10px !important;
    }
    .page-id-1644 a.dl-btn-function {
        position: relative;
        right: 141px;
        font-size: 18px !important;
        padding: 18px !important;
    }
}
@media (min-width: 768px) { 
    .page-id-1644 a.dl-btn-function-sec {
        padding: 10px !important;
        position: relative;
        right: 123px;
        bottom: 13px;
    }
    .page-id-1644 a.dl-btn-function {
        padding: 10px !important;
        position: relative;
        right: 123px;
        bottom: 25px;
    }
    
}
@media (min-width: 960px) { 
    .page-id-1644 a.dl-btn-function-sec {
        padding: 10px !important;
        position: relative;
        right: 105px;
    }
    
}
@media (min-width: 992px) { 
    .page-id-1644 a.dl-btn-function-sec {
        position: relative;
        right: 37px;
        bottom: -1px;
        font-size: 18px !important;
        padding: 10px !important;
    }
    .page-id-1644 a.dl-btn-function {
        position: relative;
        right: 30px;
        top: 4px;
        font-size: 18px !important;
        padding: 10px !important;
    }
}
@media (min-width: 1024px) { 
    .page-id-1644 a.dl-btn-function-sec {
        position: relative;
        right: 37px;
        top: 34px;
        font-size: 18px !important;
        padding: 10px !important;
    }
    .page-id-1644 a.dl-btn-function {
        position: relative;
        right: 30px;
        top: 40px;
        font-size: 18px !important;
        padding: 10px !important;
    }
}
@media (min-width: 1200px) { 
    .page-id-1644 a.dl-btn-function-sec {
        position: relative;
        right: 35px;
        bottom: -1px;
        top: 4px;
        font-size: 16px !important;
        padding: 7px !important;
    }
    .page-id-1644 a.dl-btn-function {
        position: relative;
        right: 30px;
        top: 4px;
        font-size: 16px !important;
        padding: 7px !important;
    }
}
